Bug 56128 - Errata list pages differ between beta and webdev
Summary: Errata list pages differ between beta and webdev
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 03:39 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 18:02:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-13 03:39:20 UTC
Description of Problem:
The errata_list.pxt and errata_list.pxt/applicable pages differ between
beta and webdev and I think that the ones on beta are the correct ones. 
The pages on webdev are missing the selected count display in the header
and footer of the page.  In addition, the pagination buttons are arranged
different on beta with the buttons appearing on the right side of the
display, where on webdev they are appearing just below the display.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Chip Turner 2001-11-13 12:19:35 UTC
this is a result of the new pagination stuff.  other pages may be affected.

bret, can you clean up the bar, and maybe add an optional parameter to the
rhn:bar tag to tell it to show info about a particular set's contents?

Comment 2 Bret McMillan 2001-11-13 18:02:28 UTC
I talked to jay about this.  He was confused.  He now says it looks fine.  If
people want pagination to look different, lemme know, but I think it's looking
pretty good atm.

Comment 3 Jay Turner 2001-11-14 13:07:23 UTC
This is indeed me being mistaken about what we were doing.  Closing this out and
I will keep an eye on things to make sure that the new pagination has propagated
to all pages.


Note You need to log in before you can comment on or make changes to this bug.